<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:f="http://xmlns.jcp.org/jsf/core">
    <h:head>
        <title>Facelet Title</title>
    </h:head>
    <h:body style="background-image: url('img/tennis.jpg'); background-repeat: no-repeat;">
        <p:tabMenu activeIndex="#{param.i}">
            <p:menuitem value="Inicio" outcome="index.xhtml" icon="pi pi-star">
                <f:param name="i" value="0" />
            </p:menuitem>
            <p:menuitem value="Jugador" outcome="jugador.xhtml" icon="pi pi-star">
                <f:param name="i" value="1" />
            </p:menuitem>
            <p:menuitem value="Entrenador-Jugador" outcome="entrenadorjugador.xhtml" icon="pi pi-search">
                <f:param name="i" value="2" />
            </p:menuitem>
            <p:menuitem value="Lugar-Torneos" outcome="lugartorneo.xhtml" icon="pi pi-file">
                <f:param name="i" value="3" />
            </p:menuitem>
            <p:menuitem value="Equipo" outcome="equipo.xhtml" icon="pi pi-briefcase">
                <f:param name="i" value="4" />
            </p:menuitem>
            <p:menuitem value="Torneo" outcome="torneo.xhtml" icon="pi pi-briefcase">
                <f:param name="i" value="5" />
            </p:menuitem>
             <p:menuitem value="Paises" outcome="pais.xhtml" icon="pi pi-briefcase">
                <f:param name="i" value="6" />
            </p:menuitem>
            <p:menuitem value="Encuentros" outcome="jugadorPartido.xhtml" icon="pi pi-briefcase">
                <f:param name="i" value="7" />
            </p:menuitem>
            <p:menuitem value="Partidos" outcome="partido.xhtml" icon="pi pi-briefcase">
                <f:param name="i" value="8" />
            </p:menuitem>
        </p:tabMenu>
    </h:body>
</html>